/*
 * Title:   Custom Style File
 * Author:  http://themeforest.net/user/soaptheme 
 */
ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: grey;  
  
}
ul.breadcrumb li {
  display: inline;
  font-size: 100%;
  background-color:#7476f2;  
  padding:0.5%;
}
/*ul.breadcrumb li+li:before {
  padding: 8px;
  /*color: black;*/
  /*content: "/\00a0";*/
/*}*/
ul.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;
  color:white;
}
ul.breadcrumb li a:hover {
  /*color: #01447e;*/
  /*text-decoration: underline;*/
  background-color:#95f792;
  padding:0.5%;
  color:black;
}